
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Sales support #232

Replace project from D100 to KV8000 and XD02

16 Nov 2023 11:15 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Finish date: 28 Dec 2023   

Description

Customers utilize the D100 to collect data from Omron PLCs.

Replace D100 with KV8000 and XD02.

Installation and wiring will be carried out by the customer.

machine is molding machine and 2machines

History

#1 - 16 Nov 2023 11:15 - Ryo Nozaki

- Copied from Sales support #231: Replace procejet from D100 to KV8000 and XD02 added

#2 - 16 Nov 2023 11:15 - Ryo Nozaki

- Copied from deleted (Sales support #231: Replace procejet from D100 to KV8000 and XD02)

#3 - 06 Dec 2023 11:59 - Nattapol Poeam

- Status changed from New to In Progress

#4 - 06 Dec 2023 12:03 - Nattapol Poeam

- File PLC BK231201.rar added

- File Estimate cost of Machine data monitoring system for FTS Automotive_R1.xlsx added

- File Machine data monitoring systems concept design for FTS Automotive_R1.pptx added

- File PLC BK231201.rar added

- File PIC.rar added

#5 - 28 Dec 2023 13:14 - Nattapol Poeam

- Subject changed from Replace procejet from D100 to KV8000 and XD02 to Replace project from D100 to KV8000 and XD02

- Status changed from In Progress to Confirmation request

- Finish date set to 28 Dec 2023

[ Next Action ]

- Wait PO

#6 - 04 Jan 2024 00:21 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

Files

PLC BK231201.rar 429 KB 06 Dec 2023 Nattapol Poeam

Estimate cost of Machine data monitoring system for FTS Automotive_R1.xlsx25.6 KB 06 Dec 2023 Nattapol Poeam

Machine data monitoring systems concept design for FTS Automotive_R1.pptx1.41 MB 06 Dec 2023 Nattapol Poeam

PLC BK231201.rar 429 KB 06 Dec 2023 Nattapol Poeam

PIC.rar 61.2 MB 06 Dec 2023 Nattapol Poeam
